Page 1 of 1

Problem after upgrading from 3.1.9 to 3.1.10

Posted: Thu Oct 13, 2016 1:15 pm
by umarizal
Hi!

Friends, I have a problem after upgrading from phpBB 3.1.9 to 3.1.10.

I used the form of automatic update and during upgrade no error was introduced, coming to successfully end, with all other updates that have done in previous versions.

Image

But when accessing the control panel displays a message saying that the database was not updated.

UPDATE_INCOMPLETE UPDATE_INCOMPLETE_MORE
UPDATE_INCOMPLETE_EXPLAIN
Image

What can I do to solve this? Unfortunately I did not backup because I never had this kind of problem.

Re: Problem after upgrading from 3.1.9 to 3.1.10

Posted: Thu Oct 13, 2016 2:53 pm
by LaxSlash1993
First, make a backup of your database at this point just in case.

After that, you'll need to go to your database updater and make sure that you select "Update database only." Then after that, delete the installer.

Re: Problem after upgrading from 3.1.9 to 3.1.10

Posted: Thu Oct 13, 2016 3:46 pm
by KevC
umarizal wrote:UPDATE_INCOMPLETE UPDATE_INCOMPLETE_MORE
UPDATE_INCOMPLETE_EXPLAIN
The text is like this because your language file is not up to date.
umarizal wrote:But when accessing the control panel displays a message saying that the database was not updated.
re-run the database_update.php file and open the board’s /cache folder on the server and delete everything except index.htm and .htaccess.

Re: Problem after upgrading from 3.1.9 to 3.1.10

Posted: Thu Oct 13, 2016 6:18 pm
by umarizal
KevC wrote:
umarizal wrote:But when accessing the control panel displays a message saying that the database was not updated.
re-run the database_update.php file and open the board’s /cache folder on the server and delete everything except index.htm and .htaccess.
Great, it`s work!!! Thank you very much!